.apple .back {
    width: 100vw;
    height: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: white;
}

.apple .back1 {
    top: 10vw;
    border-radius: 5%;
    left: 50vw;
    width: 35vw;
    height: 70vw;
    background-color: darkgray;
}

.apple .camera {
    background-color: black;
    top: 14vw;
    left: 55vw;
    width: 5vw;
    height: 5vw;
    
}

.apple .Circle {
    background-color: black;
    border-radius: 100%;
    width: 5vw;
    height: 5vw;
    top: 14vw;
    left: 53vw;
    
}

.apple .Circle2 {
    background-color: black;
    border-radius: 100%;
    width: 5vw;
    height: 5vw;
    top: 14vw;
    left: 58vw;
}

.apple .Apple1 {
    background-color: black;
    border-radius: 100%;
    width: 7vw;
    height: 10vw;
    top: 35vw;
    left: 62vw;
    transform: rotate(-15deg);
    animation: glow 5s infinite;
}

.apple .Apple2 {
    background-color: black;
    border-radius: 100%;
    width: 7vw;
    height: 10vw;
    top: 35vw;
    left: 66vw;
    transform: rotate(15deg);
    animation: glow 5s infinite;
}

.apple .Apple3 {
    background-color: black;
    border-radius: 100%;
    width: 7vw;
    height: 10vw;
    top: 35vw;
    left: 62vw;
    transform: rotate(-15deg);
}

.apple .Apple4 {
    background-color: black;
    border-radius: 100%;
    width: 7vw;
    height: 10vw;
    top: 35vw;
    left: 66vw;
    transform: rotate(15deg);
}


.apple .cover {
    background-color: darkgrey;
    border-radius: 100%;
    width: 5vw;
    height: 5vw;
    top: 36vw;
    left: 71vw;
    animation: coveranimation 1s infinite;
}

.apple .stem {
    background-color: black;
    border-radius: 99%;
    top: 31vw;
    left: 67.5vw;
    width: 1.5vw;
    height: 4vw;
    transform: rotate(40deg);
}
.apple .screen {
    top: 10vw;
    border-radius: 5%;
    left: 1vw;
    width: 35vw;
    height: 70vw;
    background-color: black;
}
.apple .screen2 {
    top: 15vw;
    left: 1vw;
    width: 35vw;
    height: 58vw;
    background-color: darkslategrey;
    animation: glow 5s infinite;
}
.apple .button {
    top: 74vw;
    left: 15vw;
    background-color: darkslategrey;
    border-radius: 100%;
    width: 6vw;
    height: 6vw;
           
    
}
.apple .lens {
    background-color: darkslateblue;
    border-radius: 100%;
    width: 3vw;
    height: 3vw;
    left: 55vw;
    top: 15vw;
}
.apple .stem2 {
    background-color: black;
    border-radius: 99%;
    top: 31vw;
    left: 67.5vw;
    width: 1.5vw;
    height: 4vw;
    transform: rotate(40deg);
    animation: glow 5s infinite;
}
.apple .Flash { 
    background-color: ghostwhite;
    border-radius: 100%;
    width: 2vw;
    height: 2vw;
    left: 59vw;
    top: 15.5vw;
    
    
   
}
.apple .volume {
    background-color: black;
    border-radius: 20%;
    width: .5vw;
    height: 6vw;
    left: 85vw;
    top: 20vw;
}
.apple .volume2 {
    background-color: black;
    width: .5vw;
    height: 6vw;
    left: 85vw;
    top: 28vw;
}
.apple .power {
    background-color: black;
    width: .5vw;
    height: 6vw;
    left: 49.6vw;
    top: 20vw;
}